#### Integrations
##### RaDark
- Updated the Docker image to: *demisto/python3:3.9.8.24399*.


  - You can now fetch ***Network Vulnerabilities***, ***Credit Cards*** and ***Hacking Discussions*** incident
    type from RaDark.
    - Added ***Network Vulnerabilities***, ***Credit Cards*** and ***Hacking Discussions*** options to
      ***incident_types*** parameter in the instance installation.
    - Added new outputs to ***radark-incident-get-items*** command to support ***Network Vulnerabilities***,
      ***Credit Cards*** and ***Hacking Discussions*** incident type:
      - Radark.itemDetails.items.ip
      - Radark.itemDetails.items.hostname
      - Radark.itemDetails.items.port
      - Radark.itemDetails.items.technology
      - Radark.itemDetails.items.cve_details
      - Radark.itemDetails.items.details
      - Radark.itemDetails.items.type
      - Radark.itemDetails.items.description
      - Radark.itemDetails.items.date
      - Radark.itemDetails.items.bin
      - Radark.itemDetails.items.number
      - Radark.itemDetails.items.tags
      - Radark.itemDetails.items.link
      - Radark.itemDetails.items.context
    
#### Playbooks
##### Get RaDark Detailed Items
  - Added 5 new sub-playbooks to make the ***Get RaDark Detailed Items*** playbook more clear.
    Each sub-playbook handle the grid setting base on incident sub-types:
    - Set RaDark Grid For Credit Cards
    - Set RaDark Grid For Network Vulnerabilities
    - Set RaDark Grid For Compromised Accounts
    - Set RaDark Grid For Leaked Credentials
    - Set RaDark Grid For Hacking Discussions

#### Incident Fields
- **KELA RaDark Table Credit Cards**
- **KELA RaDark Table Credit Cards From Instant Messaging**
- **KELA RaDark Table Hacking Discussions**
- **KELA RaDark Table Information Disclosure**
- **KELA RaDark Table Sensitive Hosts**
- **KELA RaDark Table TwoEasy**
- **KELA RaDark Table Vulnerable Services Database**
- **KELA RaDark Table Vulnerable Services File Sharing**
- **KELA RaDark Table Vulnerable Services Insecure Network Services**
- **KELA RaDark Table Vulnerable Services Message Broker**
- **KELA RaDark Table Vulnerable Services Remote Control**
- **KELA RaDark Table Vulnerable Services SCADA**
- **KELA RaDark Table Vulnerable Technologies**
- **KELA RaDark Table Web Applications Vulnerabilities**
- **KELA RaDark Details**
- **KELA RaDark Incident URL**
- **KELA RaDark Monitor ID**
- **KELA RaDark Sub Type**
- **KELA RaDark Table Agressor**
- **KELA RaDark Table Botnets**
- **KELA RaDark Table Leaked Credentials From Citadel**
- **KELA RaDark Table Leaked Credentials From Dump**
- **KELA RaDark Table Leaked Credentials From Hacking Discussions**
- **KELA RaDark Table Leaked Credentials From Instant Messaging**
- **KELA RaDark Table Russian Market**
##### 


#### Layouts
##### RaDark Layout
  - Attach new incident fields to ***items*** tab to support displayment for all ***Network Vulnerabilities***,
    ***Credit Cards*** and ***Hacking Discussions*** incident sub-types.

#### Scripts
##### MapRaDarkIncidentDetails
  - Docker image updated to demisto/python3:3.9.8.24399. 
  -***Credit Cards*** and ***Hacking Discussions*** incident sub-types.
